MediaWiki:Vector.css: Difference between revisions

From WikiFictionAI
No edit summary
No edit summary
Line 13: Line 13:


.mw-page-container {
.mw-page-container {
     opacity: 0.3; /* Sets the opacity to 50% */
     background-image: url('https://wikifiction.s3.amazonaws.com/static/Light_Background.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    /* Additional CSS properties for background positioning and color can be added here */
}
}

Revision as of 03:17, 12 January 2024

/* All CSS here will be loaded for users of the Vector skin */
body {
    background-image: url('https://wikifiction.s3.amazonaws.com/static/Light_Background.png');
}

.mw-page-container-inner {
    background-image: url('https://wikifiction.s3.amazonaws.com/static/Light_Background.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    /* Additional CSS properties for background positioning and color can be added here */
}

.mw-page-container {
    background-image: url('https://wikifiction.s3.amazonaws.com/static/Light_Background.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    /* Additional CSS properties for background positioning and color can be added here */
}